DBusSocket Struct Reference
D-Bus secret internal implementation details » Internal system-dependent API

Socket interface. More...

`#include <dbus-sysdeps.h>`

## Data Fields

int | fd

## Detailed Description

Socket interface.

Definition at line 185 of file dbus-sysdeps.h.

## Field Documentation

## fd

int DBusSocket::fd

Definition at line 185 of file dbus-sysdeps.h.

The documentation for this struct was generated from the following file:

- dbus-sysdeps.h